﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Introduction to the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Introduction overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Australian National Site Guide
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>Notes for site managers and administrators</h2>
                <h3>Why this site guide?</h3>
                <p>
                    In April 2017, the first of a series of annual, nationwide pilot surveys was conducted by SAFA (formerly HGFA).
                    The response from throughout the membership was overwhelmingly for
                    the generation of a national site guide. In December 2017 a meeting of
                    all state presidents was held where similar discussions about site establishment, maintenance,
                    development and security of tenure were had. Pilots asked for an ANSG in part, to have a single,
                    standardised information source to find sites, who to call, and how to find out about site protocols,
                    without having to trawl numerous information sources, or access sites unknowingly and risk site loss or
                    closure.
                </p>
                <p>
                    The Australian National Site Guide is designed to go someway to provide the requested information.
                    It is <em>not</em> an attempt to wrest away the clubs site management responsibilities. This guide 
                    provides clubs the ability to comply with club affiliation requirements; to maintain ongoing management, 
                    assessment and publication of changes to launch and landing sites within their auspices.
                </p>
                <p>
                    The ANSG has been compiled by a volunteer group of SAFA pilot members from around the country and the
                    information sourced from RA’s, clubs and pilots. There is a permanent ANSG webmaster appointed for
                    updates and changes.
                </p>
                <h3>Site Managers</h3>
                <p>
                    All site managers are encouraged to ensure their sites and the information shown is as
                    accurate and up to date as possible (or is linked to a maintained club site guide). There are several
                    long outdated site guides on the web, particularly where clubs have folded.
                </p>
                <p>
                    Site information, such as name and rating is often used in accident/incident investigations and may
                    be included in the collation of national accident summary reports. Hence it is extremely useful if at
                    least the minimum site information is provided for each site.
                </p>
                <p>
                    There are several ways site information is displayed in the ANSG.
                </p>
                <ol>
                    <li>
                        The ANSG provides minimum information; Site name, rating and contact details.(eg Tasmania)
                    </li>
                    <li>
                        The ANSG provides minimum information, and a link to the administrating clubs site guide. (eg North Brother, NSW)
                    </li>
                    <li>
                        The ANSG provides minimum information, a link to the administrating clubs site guide, and may provide other info such as flight hazards, landowners, flight conditions, etc. (eg Rainbow beach, SQLD)
                    </li>
                    <li>
                        The ANSG is used by the site managers as THE only site guide and contains ALL known information for the site (eg Flinders, Vic)
                    </li>
                </ol>
                <p>
                    The amount of information above the minimum requested, is at the discretion of the club site administrators.
                    You can put as much, or as little, information in the site guide as appropriate. To reduce the need for
                    constant updating, ideally information shown should not become dated. Eg, heights, wind directions, name,
                    locations, contact club etc.
                </p>
                <p>
                    Sites with access closed by the land owners can be indicated 'Closed' (as per several existing sites). The
                    site guides will not be removed/deleted immediately. This is to ensure 'long membership' pilots do not
                    simply turn up on the site expecting it to 'be like the old days'.
                </p>
                <p>
                    The minimum information requested for a site is:
                </p>
                <ul>
                    <li>Site Name</li>
                    <li>Pilot/site rating: for both PG & HG (site ratings not required for PPG/PHG locations)</li>
                    <li>Contact Details (club name or officers)</li>
                </ul>
                <p>
                    Other preferred minimum information is:
                </p>
                <ul>
                    <li>Location</li>
                    <li>Height</li>
                    <li>Wind direction</li>
                </ul>
                <h3>
                    Sensitive sites
                </h3>
                <p>
                    All sites are sensitive. All sites are subject to the whims of nearby residents, environmental groups,
                    local or state governments, access agreements, noise control, flight restrictions, landing restrictions,
                    and the list goes on. Your management requirements are the same as everywhere!
                </p>
                <p>
                    If you are managing a 'more' sensitive site, make this very clear in the entry. Tell the pilots who to
                    contact for site protocols, and other information. You may wish to change site location co-ordinates
                    to a nearby landing or meeting point.
                </p>
                <h3>Other site concerns</h3>
                <h4>"Our sites are sensitive"</h4>
                <p>Use the ANSG to tell pilots the site protocols.</p>
                <h4>"We dont want our sites published"</h4>
                <p>
                    It is not mandatory for sites to be published, however, there are several ‘site guides’ on the internet,
                    not endorsed by SAFA, that already publish site locations (and little else).  E.g.
                    <a href="http://xcontest.org">xcontest.org</a>, <a href="http://paraglidingspots.com/english">paraglidingspots.com</a>,
                    <a href="http://groupspaces.com">groupspaces.com</a>, <a href="http://ozreport.com">OzReport</a>,
                    <a href="http://paraglidingearth.com">ParaglidingEarth</a>, <a href="http://www.airservicesaustralia.com">Airservices Australia</a>,
                    <a href="http://hanggliding.org">hanggliding.org</a>, <a href="http://youtube.com">YouTube</a>, <a href="http://vimeo.com">Vimeo</a>,
                    <a href="http://holfuy.com">Holfuy</a>, Facebook, <a href="https://www.windy.com">Windy</a> etc.
                </p>
                <p>
                    Use the ANSG to regain control of your site information distribution, help you manage and reinforce
                    your sites protocols or restrictions.
                </p>
                <h4>"Our sites are restricted to club members only"</h4>
                <p>
                    Use the ANSG to tell visiting pilots what they need to do and who to talk to, if they wish to access/fly the site.
                </p>
                <p>
                    If you have access or use consent agreements with the landowner, for future amendments, perhaps
                    consider access by other certified SAFA pilots, or reciprocal arrangements with nearby clubs.
                </p>
                <h4>"The ANSG is not up to date"</h4>
                <p>
                    The ANSG is a shared resource for, and created by, all pilots and relies on us to keep the info as
                    up to date as possible. A quick email to the webmaster will fix it.
                </p>
                <p>
                    In response to the membership request, and our need to improve our sports safety management, we
                    would encourage all club site managers and other site administrators (if managed by local pilots)
                    to assist with continued development of the Australian National Site Guide.
                </p>
                <p>
                    Your ideas and input are welcome.
                </p>
                <p>
                    The SAFA may provide favourable loans or grants to affiliated RA’s or clubs to assist with
                    site establishment, development and retention.
                    (see <a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47S2ZvRXJSWjdGVzVxNk45a2xkOWFmZz09">SAFA Management &amp; Procedures Manual</a>).
                </p>
                <p>
                    Please contact the <a href="mailto:webmaster@siteguide.org.au">webmaster</a>.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>-->
            | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
